#logo span.gif {
	left: 40%;
	display: none;
}
#metiers #metiers-ul li article h2 {
	font-size: 42px;
	line-height: 50px;
}
.img-responsive {
	max-width: 100%;
}
.webform {
	border:0px;
	text-align: left;
	font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}
.form label, .webform label {
	font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    margin: 0px;
    padding: 0px;
}
.cat_textbox, .cat_dropdown_smaller, .cat_listbox, .cat_dropdown {
	width: 270px;
	display: block;
	float: left;
    height: 34px;
    padding: 6px 12px;
    margin: 5px auto 25px;	
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.cat_dropdown_smaller {
	width: 300px;
}
.webform input[type=checkbox] {
	vertical-align: bottom;
	height: 20px;
}
.cat_button {
	display: inline-block;
    padding: 6px 22px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    height: auto
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
	height: auto;
}

.cat_button:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}